body, body p, body div{font-family: Manrope !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: Oranienbaum, serif !important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #FFFFFF;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #FFFFFF;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Manrope';z-index:99;}
.ry-btn {display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #000000 !important;background: transparent !important;font-size: 20px !important;border: 1px solid #cfb776;}
.ry-btn-primary:hover {background: #cfb776 !important;}
.ry-btn.ry-btn-secondary:hover {background: #cfb776 !important;color: #FFFFFF !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius: 100px !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #fff;
    position: absolute;
    top: 22px;
    right: 12px;
	display: inline-block;
}

@media (max-width: 1080px) {
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}

.module-66 .bnr-textbox p {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
}

.ry-btn.with-arrow::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-arrow-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8'/%3E%3C/svg%3E");
    content: "";
    width: 18px;
    height: 18px;
    right: 0px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    top: 1px;
    position: relative;
    transform: translateY(-2px);
}

.ry-btn.ry-btn-secondary.with-arrow::after {
    filter: brightness(0) invert(1);
}
.ry-btn.ry-btn-secondary {
    color: #fff !important;
}
.cta-wrapper {
    display: flex;
    justify-content: center;
    gap: 10px;
}
.module-66 .cta-wrapper {
    margin-top: 20px;
}
body.home {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-8d62ba4e-33b4-4d48-a8f0-324ca36b2d26/HomepageAssets/logo_pattern_bg_repeat.jpg);
    background-repeat: repeat;
}
.home #ry-main > div:empty {
    display: none;
}

.section-heading h2 {
    line-height: 1;
    text-transform: uppercase;
    font-weight: 500;
}

.section-heading p {
    text-transform: uppercase;
    color: #cfb776;
    letter-spacing: 2px;
    font-weight: 500 !important;
	margin-bottom: 10px;
	font-size: 18px;
}

.module-welcome .section-heading img {
    display: inline-block;
    width: 45px;
    aspect-ratio: 1;
    transform: translateY(-5px);
}

.module-welcome .section-heading {
    margin-bottom: 30px;
}

.module-welcome.style-5 .ry-each h2, .section-heading h2 {
    font-size: 60px;
    font-weight: 500;
}

#services-layout {
	position: relative;
	width: 100%;
	height: 1270px;
	z-index: 3;
}

#services-layout .center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 650px;
    aspect-ratio: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-8d62ba4e-33b4-4d48-a8f0-324ca36b2d26/HomepageAssets/services_circle.png);
    background-size: contain;
    background-position: center;
}

#services-layout .each {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 230px;
    padding: 40px;
    border-radius: 50%;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;
    aspect-ratio: 1;
	transition: all 300ms ease-out;
	background: #fff;
}

#services-layout .each .img img {
    height: 80px;
    object-fit: contain;
	transition: all 300ms ease-out;
}



#services-layout .each .title p {
    font-size: 14px;
    line-height: 1.2;
    margin-top: 15px;
}

#services-layout .each .title a {
    text-transform: uppercase;
	font-weight: 500;
}

section.hp.services {padding: 0 0 120px;}

#services-layout .each:hover {
    outline: 1px solid #cfb776;
    outline-offset: 10px;
}

#services-layout .each:hover .img img {
    filter: brightness(0) saturate(100%) invert(77%) sepia(22%) saturate(532%) hue-rotate(7deg) brightness(92%) contrast(87%);
}

#services-layout .center h2 {color: #fff;}
#services-layout .center .section-heading {margin-bottom: 30px;}

section.hp.doctor {
    padding: 30px 0 60px;
}

.doctor .info-banner {
    max-width: 1200px;
    margin: 30px auto 0;
    padding: 60px 160px 60px 60px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-8d62ba4e-33b4-4d48-a8f0-324ca36b2d26/HomepageAssets/dr_bg_container.jpg) no-repeat;
	box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;
	border-radius: 20px;
}

.doctor .info-banner > div {
    width: 55%;
    margin-left: auto;
}

.doctor .info-banner, .doctor .info-banner div {
    float: none;
    clear: both;
}

.section-heading h3 {
    font-size: 40px;
    text-transform: uppercase;
}

section.hp.services::before {
    content: '';
    position: absolute;
    inset: 0 0 -490px 0;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-8d62ba4e-33b4-4d48-a8f0-324ca36b2d26/HomepageAssets/services_bg_v2.png) no-repeat;
    background-size: cover;
    background-position: bottom;
	z-index: 1;
}


.hp.doctor .ry-content {
    z-index: 2;
}

.hp.affiliations {
    padding: 80px;
}
.hp.affiliations .section-heading p::before {
    content: '';
    position: absolute;
    width: 80px;
    height: 2px;
    background: #cfb776;
    top: 40%;
    left: 40%;
}
.hp.affiliations .section-heading p::after {
    content: '';
    position: absolute;
    width: 80px;
    height: 2px;
    background: #cfb776;
    top: 40%;
    right: 40%;
}
.affiliations .logo-grid .each {
    width: fit-content;
    padding: 20px 30px;
    color: #fff;
    border: 1px solid #434444;
    text-transform: uppercase;
}

.affiliations .logo-grid .each div {
    font-size: 14px;
}

.affiliations .logo-grid {
    justify-content: center;
    gap: 25px;
    margin-top: 20px;
}

.stars {
    justify-content: center;
    gap: 3px;
}

.stars svg {
    width: 22px;
    fill: #d0a827;
}

.slick-dots {
	list-style: none;
	padding: 0;
}

.slick-dots button {
    color: transparent;
    width: 8px;
    height: 8px;
    aspect-ratio: 1;
    background: transparent;
    border-radius: 50%;
    border: 1px solid #cfb776;
}

.slick-dots .slick-active button {
    background: #cfb776;
}

.slick-arrow svg {
    width: 18px;
    fill: #454545;
}

.reviews .dots {
    width: 18px;
}

.reviews .dots ul {
    width: fit-content;
    margin: 0 auto;
}

.reviews .dots li:last-child {
    height: 15px;
}

.reviews .img-name {
    width: fit-content;
}

.reviews .img-name .img {
    width: 140px;
    margin: 0 auto;
    float: none;
}

.reviews .img-name p {
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
}

.reviews-slider {
    margin: 0 60px 0 20px;
}

.reviews .each {
    display: flex;
    gap: 70px;
    align-items: center;
	padding-bottom: 30px;
}


.reviews .each .txt {
    padding: 60px 5vw;
    background: #fff;
    border-radius: 20px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.reviews .slick-slide:nth-of-type(even) .each {
    flex-direction: row-reverse;
}

.reviews .reviews-slider .slick-list {
    margin-top: 60px;
}

.reviews .slick-slide:nth-of-type(odd) .each .txt:before {
    content: '';
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: -30px;
    background: #ffffff;
    transform: rotate(45deg) translateY(-80%);
}

.reviews .slick-slide:nth-of-type(even) .each .txt:before {
    content: '';
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    right: 2px;
    background: #ffffff;
    transform: rotate(45deg) translateY(-80%);
}

.reviews .navigation {
    width: auto;
    position: absolute;
    top: 50%;
    right: -60px;
    transform: translateY(-50%);
}

section.hp.reviews {
    padding: 220px 0 120px;
}

section.hp.reviews::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1060px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-8d62ba4e-33b4-4d48-a8f0-324ca36b2d26/HomepageAssets/reviews_bg.png) no-repeat;
    background-position: top;
}

.reviews .ry-content {
    padding: 0 8vw;
}

.reviews .cta-wrapper {
    margin-top: 80px;
}

.appointment .form-container {
    padding: 80px 7vw;
	background: #000000;
}

.appointment .form-container h2, .appointment .form-container p, .appointment .form-container a {
    color: #fff;
}

.appointment .form-control:not(textarea) {
    height: 45px;
    padding-left: 30px;
    border-radius: 40em;
}

.appointment textarea.form-control {
    padding-left: 30px;
    padding-top: 15px;
    border-radius: 20px;
    min-height: 240px;
}

.appointment .map img {
    height: 100%;
    object-fit: cover;
}

.hp.appointment .form-block {
    margin-top: 40px;
}

.hp.appointment .input-wrap.flex {
    gap: 15px;
}

.appointment .form-container label, .appointment .txt p {
    color: #808080;
    font-size: 16px;
}

.appointment .form-control::placeholder {
    color: #8b8b8b !important;
    font-weight: 500;
}

.hp.appointment .pin {
    width: 75px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -80%);
}

.hp.appointment .ry-btn svg {
    fill: #fff;
    display: inline;
    margin-right: 10px;
    transform: rotate(45deg);
}

.hp.appointment .ry-btn:hover svg {fill: #000000;}

.hp.appointment .ry-btn:hover {
	color: #000000 !important;
}


.hp.appointment .input-form-wrap > .ry-flex > div {
    width: fit-content;
}

footer.custom {
    background: #fff;
}

footer.custom .footer-top {
    padding: 120px 0;
}

footer.custom .details {
    display: flex;
    align-items: flex-start;
    gap: 20px;
	margin-bottom: 20px;
}

footer.custom .svg-icon, footer.custom .footer-top .footer-social a {
    width: 40px;
    border: 1px solid #d9d9d9;
    border-radius: 50%;
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer.custom .svg-icon svg, footer.custom .footer-top .footer-social svg {
    width: 18px;
}

footer.custom .footer-top .footer-social a {border: 1px solid #ece2c8;}

footer.custom .title {
    text-transform: uppercase;
    font-size: 26px;
    margin-bottom: 30px;
}

footer.custom .details .text .span-1 {
    text-transform: uppercase;
    color: #cfb776;
    font-size: 16px;
}

footer.custom .footer-top .ry-each {
    width: fit-content !important;
    max-width: 400px;
}

ul.social-icons-custom {
    list-style: none;
    padding: 0;
}

footer.custom .details:has(.footer-social) {
    justify-content: center;
    margin-top: 30px;
}

footer.custom .ry-text.hour-list ul {
    padding: 0;
    list-style: none;
}

footer.custom .social-inner-wrap {
    display: flex;
    gap: 15px;
}

footer.custom .logo {
    width: 230px;
    margin: 0 auto;
    float: none;
}

footer.custom .hour-list span.span-1 {
    min-width: 140px;
    display: inline-block;
}

footer.custom .footer-top .footer-social a:hover {
    border-color: #cfb776;
    background: #cfb776;
}

footer.custom .footer-bottom .img-responsive {
    width: 140px;
    filter: brightness(0) invert(1);
}

footer.custom .footer-bottom {
    background: #000;
    padding: 20px;
}

footer.custom .footer-bottom .text, footer.custom .footer-bottom a {
    color: #fff;
	font-size: 18px;
}

footer.custom .footer-bottom .ry-each:nth-of-type(2) {
    display: flex;
    align-items: center;
    gap: 15px;
    width: fit-content;
    min-width: 262px;
}

footer.custom .ry-text.hour-list li:not(:last-child) {
    margin-bottom: 10px;
}

footer.custom .footer-bottom::before, footer.custom .footer-bottom::after {
    content: '';
    width: 10vw;
    position: absolute;
    height: 2px;
    background: #fff;
    top: 50%;
}

footer.custom .footer-bottom::before {left: 0;}
footer.custom .footer-bottom::after {right: 0;}

.ry-flex.col3 {
    flex-wrap: wrap;
    gap: 30px;
}

.lightbox-trigger-yt .ry-each {
    position: relative;
}

.lightbox-trigger-yt .ry-each::before {
    content: '';
    position: absolute;
    width: 60px;
    height: 30px;
    left: 50%;
    top: 50%;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-8d62ba4e-33b4-4d48-a8f0-324ca36b2d26/youtube_play.png) no-repeat;
    background-size: contain;
    transform: translate(-30%, -50%);
}

.btn-center {margin-inline: auto;}

.services-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(390px, 1fr));
    gap: 30px;
}

.services-grid .each {
    padding: 20px;
    border: 1px solid #c2b9aa;
}

.yt-btn {
    padding: 10px 20px;
    width: fit-content;
    gap: 10px;
    align-items: center;
    margin: 30px auto 0;
    background: #dd3333;
    color: #fff;
    border-radius: 5px;
}

.yt-btn svg {
    fill: #fff;
}

.yt-btn:hover {
    background: red;
    color: #fff;
}

[data-page-id="WebPage-9a97d2e2-7c4a-4892-9da2-c6d3860f880b"] #ry-pg-body h4::before {
    content: '\f0da';
    font-family: 'FontAwesome';
    margin-right: 15px;
	color: #cfb776;
}

.team-inner-page.style2 > .ry-flex {
    flex-wrap: wrap;
}

.team-inner-page.style2 .ry-flex .ry-each {
    position: static !important;
}

.team-inner-page.style2 .ry-flex .ry-each.highlight-block .each-container {
	height: 100%;
}

.section-heading .span-1 {
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 600;
}

.aos-init {
    opacity: 0 !important;
}

.aos-init.aos-animate {
    opacity: 1 !important;
}

#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
    max-width: 40ch;
}

.frames.services-grid .img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60%;
    transform: translate(-50%, -50%);
	transition: all 300ms ease-in;
}

.frames.services-grid .img img {
    aspect-ratio: 1;
    object-fit: contain;
}

.frames.services-grid .img + div {
    opacity: 0;
    transition: all 300ms ease-in 100ms;
}


.frames.services-grid .each:hover .img {
    opacity: 0;
}

.frames.services-grid .each:hover .img + div {
    opacity: 1;
}

.module-1 .ry-box-left img {
    aspect-ratio: 1;
    height: unset !important;
    object-fit: contain !important;
    width: 110px !important;
}

div.module-1 .ry-box-left {
    margin-right: 30px;
	padding: 0;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;
    aspect-ratio: 1;
    max-width: 220px;
    border-radius: 50%;
}

@media (min-width: 1445px) {
	footer.custom .ry-container {max-width: 1440px;}
}

@media (max-width: 1700px) {
	.hp.affiliations .section-heading p::before {left: 35%;}
	.hp.affiliations .section-heading p::after {right: 35%;}
}

@media (max-width: 1600px) {
	footer.custom .footer-bottom::before, footer.custom .footer-bottom::after {width: 4vw;}
}

@media (max-width: 1440px) {
	.reviews .ry-content {padding: 0;}
	.reviews-slider {margin: 0;}
	.reviews .navigation {right: -45px;}
}

@media (max-width: 1200px) {
	#services-layout .center {width: 570px;}
}

@media (max-width: 1080px) {
	#ry-pg-banner .ry-bnr-wrp {margin-top: 130px;}
}

@media (max-width: 1024px) {
	#services-layout {
		height: auto;
		display: flex;
		flex-wrap: wrap;
		gap: 30px;
		justify-content: center;
	}
	#services-layout .each, #services-layout .center {
		position: static;
		transform: unset;
	}
	section.hp.services {
		padding: 120px 0;
		margin-top: -1px;
	}
	#services-layout .center {width: 75%;}
	.doctor .info-banner > div {width: 100%;}
	.module-welcome.style-5 {background-color: #fff;}
	.module-welcome.style-5 .background-section {opacity: 0.1;}
	.section-heading h3, .section-heading p, .appointment .form-container h2 {text-align: center;}
	.module-35-header-center .ry-mobile-logo img {max-width: 140px;}
	.doctor .info-banner {
		background: linear-gradient(rgb(255 255 255 / 77%), rgb(255 255 255 / 45%)), url(https://s3.amazonaws.com/static.organiclead.com/Site-8d62ba4e-33b4-4d48-a8f0-324ca36b2d26/HomepageAssets/dr_bg_container.jpg) no-repeat;
		background-position: center;
		background-size: cover;
	}
	.doctor .info-banner {padding: 80px;}
	.hp.affiliations .section-heading p::before {left: 20%;}
	.hp.affiliations .section-heading p::after {right: 20%;}
	.affiliations .logo-grid {flex-wrap: wrap;}
	footer.custom .footer-top .ry-each {width: 300px !important;}
	footer.custom .footer-top p, footer.custom .footer-top a, footer.custom .footer-top li {font-size: 16px;}
	footer.custom .hour-list span.span-1 {min-width: 100px;}
	.reviews .each {
		flex-direction: column !important;
		gap: 15px;
	}
	.reviews .slick-slide .each .txt:before {
    	display: none;
	}
	div.module-1 .ry-box-left {
		margin: 0 auto 30px;
		float: none;
	}
}

@media (max-width: 1023px) {
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
    	color: #000 !important;
	}
}

@media (max-width: 768px) {
	.hp.appointment.ry-flex {flex-direction: column;}
	footer.custom .footer-top .ry-flex {
		flex-direction: column;
		align-items: center;
		gap: 30px;
	}
	footer.custom .title, footer.custom .footer-bottom .text {text-align: center;}
	footer.custom .footer-bottom .ry-flex {
		flex-direction: column;
		align-items: center;
		gap: 30px;
	}
	footer.custom .footer-bottom::before, footer.custom .footer-bottom::after {display: none;}
	.reviews .navigation {right: -18px;}
	.frames.services-grid {grid-template-columns: 1fr;}
	.frames.services-grid .each::after {
		content: 'Learn More';
		display: block;
		text-align: center;
		position: absolute;
		bottom: 20px;
		left: 50%;
		transform: translateX(-50%);
		background: #000;
		color: #fff;
		padding: 7px 15px;
		/* border-radius: 40em; */
	}
	.frames.services-grid .each:hover::after {display: none;}
	.frames.services-grid .each {min-height: 550px;}
}

@media (max-width: 767px) {
	.cta-wrapper {
		flex-direction: column;
		align-items: center;
	}
	.module-66 .bnr-textbox {position: relative;}
	.hp.affiliations .section-heading p::before, .hp.affiliations .section-heading p::after {display: none;}
}

@media (max-width: 600px) {
	#services-layout .center {width: 100%;}
}

/*BVD TESTIMONIALS PAGE*/

div#bvd-video-testimonials {
		flex-wrap: wrap;
		gap: 2em;
	}

	div#bvd-video-testimonials .ry-each {
		width: 31%;
	}

	@media (max-width:1199px) {
		div#bvd-video-testimonials .ry-each {
		width: 48%;
	}

		div#bvd-video-testimonials {
		flex-wrap: wrap;
		gap: 1em;
	}
	}

	@media (max-width:700px) {
		 div#bvd-video-testimonials .ry-each {
		width: 100%;
	}
	div#bvd-video-testimonials .ry-each iframe {
		height:300px !important;
	}
}

/*END BVD TESTIMONIALS PAGE*/

#ry-pg-banner .ry-bnr-wrp {
    max-height: 170px !important;
}